Google Android Stagefright CVE-2015-3864 Incomplete Fix Integer Overflow Vulnerability

Bugtraq ID: 76682
Class: Unknown
CVE: CVE-2015-3864
Remote: Yes
Local: No
Published: Aug 07 2015 12:00AM
Updated: Nov 03 2015 07:44PM
Credit: Jordan Gruskovnjak
Vulnerable: Google Android 3.1.4
Google Android 2.3.5
Google Android 2.2.3
Google Android 3.2
Google Android 3.0
Google Android 2.3.3
Google Android 2.3.2
Google Android 2.3.1
Google Android 2.2.2
Google Android 2.2.1
Google Android 2.2
Google Android 2.1
Google Android 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus